{
  "calipers": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  },
  "carPaint": {
    "color": "#FF870002",
    "flakes": 0.0,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#2D2D2D"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#2D2D2D"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#161616"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#5E0000"
    ]
  }
}